pfc2_ide-0.7.9 released

    - Added test for vte > 0.25.0, necessary because of the VTE_PTY_DEFAULT
      symbol not being available in previous versions.                     
    - If started for the first time (no previous versions), a segmentation
      fault ocurred when selecting 'New' or 'Open'.                       
      (Thanks to Sebastián Aguado for reporting this!)
    - Any file specified on the command line was ignored too.
    - If no previous file had been specified (first use), the
      saved window dimensions are ignored too? Changed sizing
      to gtk_window_resize() instead of gtk_window_set_default_size().
Posted by John Coppens 2011-06-10